T:{Count:1b,id:"iceandfire:dragonegg_red"}
T:{Count:1b,ForgeCaps:{"lhmiracleroad:punishment_cap":{attribute:{heavy:{Amount:22.5d,Name:"",Operation:0,UUID:[I;1374330338,-388873489,-1945099012,599726787]}},heavy:22.5d,recordPunishmentAttributeModifier:{}}},id:"armoroftheages:raijin_armor_chest",tag:{Damage:0}}
T:{Count:1b,id:"armoroftheages:raijin_armor_legs",tag:{Damage:0}}
